headline:
	en: Pages
	fr: Pages
type: pages
templates:
	- home
	- about
	- gallery
sortBy: title desc
create: false
layout: cardlets
image:
	cover: true
	query: page.images.template('image').first
	back: white
